apfs-snap(8)

NAME
apfs-snap - take an snapshot of an APFS filesystem

SYNOPSIS
apfs-snap mountpoint name

DESCRIPTION
apfs-snap is an experimental tool that takes a snapshot of the APFS filesystem mounted on the given mountpoint. The label for the new snapshot must be specified in name.

OPTIONS

-v  Print the version number of apfs-snap and exit.

REPORTING BUGS
Please report bugs via email or, if preferred, file a github issue at https://github.com/eafer/apfsprogs/issues.

AUTHOR
Written by Ernesto A. Fernández <ernesto@corellium.com>.

SEE ALSO
apfsck(8), mkapfs(8)